Anonymous Login
2018-12-15 14:57 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001738OpenClonkEngine - Controlspublic2016-05-30 07:57
ReporterLuchs 
Assigned ToZapper 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Versiongit master 
Target Version8.0Fixed in Version8.0 
Summary0001738: Can't switch inventory while holding boompack
DescriptionThe boompack doesn't take an inventory slot. It doesn't allow using other items, but should not block switching to another item while holding it.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2016-05-21 22:49 Luchs New Issue
2016-05-22 05:59 Zapper Status new => acknowledged
2016-05-22 06:00 Zapper Target Version => 8.0
2016-05-30 07:57 Zapper Status acknowledged => resolved
2016-05-30 07:57 Zapper Fixed in Version => 8.0
2016-05-30 07:57 Zapper Resolution open => fixed
2016-05-30 07:57 Zapper Assigned To => Zapper
+Issue History